/*** TAGS ***/
html
{
    height: 100%;
    margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #232323;
	font-size: 12px;
	background-color: inherit;
	height: 100%;
}

h1 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 22px;
	font-weight: normal;
	color: #168ef4;
	background-color: inherit;
}

h2 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	font-weight: normal;
	color: #168ef4;
	background-color: inherit;
}

h3 {
	margin: 0;
	padding: 10px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #168ef4;
	background-color: inherit;
}

h4 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 22px;
	color: #ffffff;
	font-weight: normal;
	background-color: inherit;
}

h5 {
	margin: 0;
	padding: 40px 10px;
	font-size: 33px;
	color: #168ef4;
	font-weight: normal;
	background-color: inherit;
}

h6 {
	margin: 0;
	padding: 0 0 0 25px;
	font-size: 16px;
	font-weight: normal;
	color: inherit;
	background-color: inherit;
}

.h7
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #168ef4;
	background-color: inherit;
}

ul {
	list-style: square;
}

ol {
	list-style: decimal;
}

li {
	line-height: 18px;
}

img {
	border-style: none;
}

/*** LINKS ***/
a:hover {
	color: #0564c8;
	font-size: 14px;
	text-decoration: none;
	font-weight:normal;
	background-color: transparent;
}

a:visited {
	color: #0564c8;
	font-size: 14px;
	text-decoration: none;
	font-weight:normal;
	background-color: transparent;
}

a:active {
	color: #0564c8;
	font-size: 14px;
	text-decoration: none;
	font-weight:normal;
	background-color: transparent;
}

a:link {
	color: #0564c8;
	font-size: 14px;
	text-decoration: none;
	font-weight:normal;
	background-color: transparent;
}

/*** MISCS ***/

.spacer-td {
	width: 7px;
}

.spacer-td-2 {
	width: 10px;
}

.normal {
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.small {
	font-size: 11px;
}

.green2 {
	color: #77b800;
	background-color: inherit;
}

.blue2 {
	color: #168ef4;
	background-color: inherit;
}

.backgroundTop
{
    background-image:url(background_top.png);
	background-repeat:repeat-x;
	left:0px;
	width:100%;
	position:absolute;
	height:151px;
}

.tvLogo
{ 
    width:579px; 
    height:127px;
    position:relative; 
    left:-188px
}

.backgroundGreyLineStart
{
    background-image:url(background_gray_line.png);
    background-repeat:no-repeat;
    width:62px;
	height:36px;
	position:absolute; 
	top:114px; 
	margin-bottom:-37px;
	left:40px;
}

.mainBoxGreyLine
{
    background-image:url(background_gray_line_stretch.png);
	background-repeat:repeat-x;
	height:36px;
	position:absolute;
	top:114px;
	margin-bottom:-35px;
	left:102px;
	width:648px;
}

.backgroundGreyLine
{
    background-image:url(background_gray_line_stretch.png);
	background-repeat:repeat-x;
	width:50%; 
	height:36px;
	position:absolute;
	top:114px;
	right:0;
}

.mainBoxInner
{
	left:0px;
	width:100%;
	height:405px;
	position:absolute; 
	top:151px;
}

.backgroundMiddle
{
    background-image:url(background_middle.png);
	background-repeat:repeat-x;
	top:151px;
	left:0px;
	width:100%;
	height:405px;
	position:absolute;
	min-width:750px;
}

.backgroundWorldMap
{ 
    background-position:center;
    background-image:url(map.png);
	background-repeat:no-repeat;
	top:151px;
	left:0px;
	width:100%;
	height:405px;
	position:absolute;
	min-width:750px;
}

.backgroundWorldMapWoman
{ 
    background-position:center;
    background-image:url(map_woman.jpg);
	background-repeat:no-repeat;
	top:151px;
	left:0px;
	width:100%;
	height:405px;
	position:absolute;
	min-width:750px;
}

.backgroundLine
{
    background-image:url(horizontal_background_line.png);
	background-repeat:repeat-x;
	left:0px;
	width:100%;
	height:4px;
	position:absolute;
	top:556px;
}

.meetingHeader
{
    margin: 0 50px 0 50px;
    padding-top:120px;
    height:255px;
    float:left;
    font-size:20px;
    color:#464646;
    width:320px;
    text-align:center;
}

.mainBox
{
    width:720px; 
    padding:0 10px 0 10px; 
    margin-left:auto; 
    margin-right:auto;
    position:relative;
}

/** Background **/

.tvBackground
{
	background-image:url(background.png);
	background-color: #d7d7d7;
	background-repeat:repeat-x;
	background-position:top;
}

/** Footer **/
.footer {
	color: #464646;
	font-size: 12px;
    margin:0;
    padding:0 0px 0 0px;
    width: 700px;
    position:relative;
    top:555px;
}

.footer a:hover, .footer a:visited, .footer a:active, .footer a:link {
	font-size: 12px;
}

.footerLine {
	font-size: 12px;
	position:relative;
	top:-4px;
}

.footerLine a:hover, .footerLine a:visited, .footerLine a:active, .footerLine a:link {
	font-size: 12px;
	position:relative;
	top:4px;
}

.furtherInfoBlue
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.furtherInfoBlue a 
{
    background-image:url(arrow_blue.png);
	background-color: transparent;
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 15px;
}

.webConnectorLinkCaption
{
    font-size:14px; 
    color:#464646;  
    padding: 0 0 0 0;
    margin: 0 0 0 0; 
}


.webConnectorLink
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.webConnectorLink2
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.webConnectorLink2 a:hover, .webConnectorLink2 a:visited, .webConnectorLink2 a:active, .webConnectorLink2 a:link {
	font-size: 12px;
}

.tbCaption 
{
    padding: 80px 0 10px 0;
    color: #464646;
    font-size: 14px;
    font-weight:bold;
}

.tbText 
{
    color: #464646;
    font-size: 14px;
}


/** Buttons **/
.btnJoin
{
	 height: 31px;
}

.btnJoin input
{
	color: #fefefe;
    font-size: 14px;
    font-weight:bold;
    background-color:transparent;
    border-style:none;
    height: 31px;
    margin: 0;
    float: left;
    cursor:pointer;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.btnJoinLeft 
{
    background-image:url(Button-left.png);
    background-repeat:no-repeat;
    width:2px;
    padding: 0;
}

.btnJoinMiddle 
{
    background-image:url(Button-stretch.png);
	background-repeat:repeat-x;
    padding: 0 12px 0 12px; 
    line-height: 31px;
}

.btnJoinRight
{
    background-image:url(Button-right.png);
    background-repeat:no-repeat;
    width:2px;
    padding: 0;
}

.btnDownload
{
	 height: 46px;
}

.btnDownload a:hover, .btnDownload a:visited, .btnDownload a:active, .btnDownload a:link 
{
	color: #fefefe;
    font-size: 18px;
    font-weight:bold;
    background-color:transparent;
    border-style:none;
    height: 46px;
}

.btnDownload input
{
	color: #fefefe;
    font-size: 18px;
    font-weight:bold;
    background-color:transparent;
    border-style:none;
    height: 46px;
    margin: 0;
    float: left;
    cursor:pointer;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.btnDownloadLeft 
{
    background-image:url(DownloadButton-left.png);
    background-repeat:no-repeat;
    width:49px;
	padding:0;
}

.btnDownloadMiddle 
{
    background-image:url(DownloadButton-stretch.png);
	background-repeat:repeat-x;
    padding: 0 12px 0 12px;
    line-height: 42px;
    font-size: 18px;
    font-weight:bold;
    border-style:none;
    height: 46px;
    margin: 0;
    float: left;
}

.btnDownloadRight
{
    background-image:url(DownloadButton-right.png);
    background-repeat:no-repeat;
    width:2px;
    padding:0;
}


.btnDownload2 a:hover, .btnDownload a:visited, .btnDownload a:active, .btnDownload a:link 
{
	color: #fefefe;
    font-size: 18px;
    font-weight:bold;
    background-color:transparent;
    border-style:none;
    height: 46px;
}

.btnDownload2
{
	background:url(download-closed-empty.png) no-repeat;
	color: #fefefe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.2px;
    border-style:none;
    height: 80px;
    width: 271px;
    margin: 0;
    text-align:left;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.btnDownload2 input
{
	background:url(downloadButtonInvisible.png) no-repeat;
	border-style:none;
	position: absolute;
	top:0;
	left:0;
    height: 80px;
    width: 271px;
    margin: 0;
    cursor:pointer;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.download-text {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 172px;
	height: 46px;
	padding: 20px 29px 16px 70px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -0.2px;
}

.btnBlue
{
	 height: 31px;
}

.btnBlue input
{
	color: #fefefe;
    font-size: 14px;
    font-weight:bold;
    background-color:transparent;
    border-style:none;
	height: 31px;
    margin: 0;
    float: left;
	cursor:pointer;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.btnBlueLeft 
{
    background-image:url(Button-blue-left.png);
    background-repeat:no-repeat;
    width:2px;
    padding: 0;
}

.btnBlueMiddle 
{
    background-image:url(Button-blue-stretch.png);
	background-repeat:repeat-x;
    padding: 0 12px 0 12px;
    line-height: 31px;
}

.btnBlueRight
{
    background-image:url(Button-blue-right.png);
    background-repeat:no-repeat;
    width:2px;
    padding: 0;
}

/** Captions **/

.instructionsCaption
{
    color: #464646;
    font-size: 20px;
}

.shutdownCaption
{
    color: #0564c8;
    font-size: 16px;
    font-weight:bold;
}

.shutdownCaption2
{
    color: #168ef4;
    font-size: 20px;
    font-weight:bold;
}

.shutdownCaptionDark
{
    color: #464646;
    font-size: 16px;
    font-weight:bold;
}

.shutdownColumnRight
{
	margin-left:380px;
	color: #464646;
}

.textColumnDownload
{
    margin: 50px 20px 0px 0px;
    float:left;
    width:450px;
}

.shutdownColumnLeft
{
    margin: 0px 80px 0px 50px;
    float:left;
    width:260px;
    height:405px;
    text-align:center;
}

.textColumnLeft
{
    float:left;
    width:260px;
}

.boldText 
{
    color: #464646;
    font-size: 14px;
    font-weight:bold;
}

.advantagesList
{
    list-style-image:url(arrow_black.png);
    list-style-position:inside;
    width:800px;
}

.advantagesList li {
	padding-top:10px;
}

.advantagesList2 
{
	padding:0px;
	margin:10px 0 30px 0;
	list-style-type:none;
}
		
.advantagesList2 li 
{
	background: url(arrow_small.png) no-repeat 0 5px;
	font-size: 12px;
	display:block;
	padding:0 0 0 20px;
	line-height:22px;
	list-style:none;
}

.error 
{
    color: #cd0000;
	font-weight: bold;
}

.errorBox 
{
    color: #232323;
    font-size: 14px;
	border-color: #cd0000;
	border-style: solid;
	border-width: 2px;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

input[type=submit] { /*Remove rounded button corners in safari*/
  -webkit-appearance: none;
}

/* drop down menue style */
.select
{
	position: absolute;
	width: 148px; /* With the padding included, the width is 180 pixels: the actual width of the image. */
	height: 30px;
	line-height: 30px;
	padding: 0 24px 0 8px;
	color: #fefefe;
	background-image:url(countrySelector.png);
	background-repeat:no-repeat;
	overflow: hidden;
	font-weight: bold;
}

#dnThankYou
{
	padding-top:30px;
	font-size:12px;
}

#dnCaption
{
	padding-top:20px;
}

#dnAdvantages
{
	margin-top:20px;
}

#dnDownloadButton
{
	position:absolute; 
	top:280px;
}

#dnLinks
{
	margin-top:10px;
}

#tnLinks
{
	width:271px;
	padding:0;
	margin:0
}

#dmThankYou
{
	margin-top:50px;
	font-size:18px;
}

#dmCaption
{
	padding-top:20px;
}

#dmDiscover
{
	margin-top:20px;
	font-size:18px;
}

#dmLinks
{
	margin-top:20px;
}

#tmLinks
{
	width:350px;
	padding:0;
	margin:0
}

#dmNewsletter
{
	position:absolute; 
	top:250px;
}

#dmConfirmation
{
	padding-top:20px;
}